:root {
    --pri-color-library: #000;
}

.btn-intro-library a {
    padding: 12px 24px 12px 5px;
    background: transparent;
    border-radius: 8px;
    border: dashed 1px #9e9d9d;
    color: var(--pri-color-library);
}

.btn-intro-library a:hover {
  color: var(--pri-color-library);
}

.btn-intro-library a .elementor-button-text span {
  margin-right: 10px;
  border-radius: 8px;
  padding: 5px 15px;
  color: #fff;
    background: #000;
}
.btn-intro-library a .elementor-button-text span b {
  text-decoration: line-through;
}

@media (max-width: 767px) {
  .btn-intro-library a .elementor-button-text span {
    margin-bottom: 5px;
    display: block;
  }
}